/* 
* @Author: zhangh
* @Date:   2015-10-05 20:36:07
* @Last Modified by:   zhangh
* @Last Modified time: 2016-04-01 16:27:54
*/
@charset "utf-8";
* {
    margin: 0;
    padding: 0
}

* {
    margin: 0;
    padding: 0
}

a, img {
    border: 0;
    outline: 0
}

a {
    blr: expression(this.onFocus=this.blur());
    text-decoration: none
}

a:hover {
    cursor: pointer
}

li {
    list-style: none
}

body {
    font-size: 14px;
    font-family: "微软雅黑", "Microsoft Yahei", arial;
    margin: 0 auto;
    color: #333
}

.block {
    display: block
}

.clear {
    clear: both
}

.floatLeft {
    float: left
}

.floatRight {
    float: right
}

.nopadding {
    padding: 0px !important
}

.nomargin {
    margin: 0px !important
}

.width20 {
    width: 20%;
    width: 19% \9
}

.width25 {
    width: 25%;
    width: 23.5% \9
}

.width33 {
    width: 33%
}

.width50 {
    width: 50%
}

.width70 {
    width: 70%
}

.width96 {
    width: 96%
}

.width100 {
    width: 100%
}

.width985 {
    width: 985px
}

.center {
    margin: 0 auto
}

.textLeft {
    text-align: left
}

.textRight {
    text-align: right
}

.textCenter {
    text-align: center
}

.spadding a {
    padding: 10px
}

.ml5 {
    margin-left: 5px
}

.ml10 {
    margin-left: 10px
}

.ml15 {
    margin-left: 15px
}

.ml20 {
    margin-left: 20px
}

.ml28 {
    margin-left: 28px
}

.ml30 {
    margin-left: 30px
}

.ml40 {
    margin-left: 40px
}

.ml5_ {
    _margin-left: 5px
}

.ml10_ {
    _margin-left: 10px
}

.mr5 {
    margin-right: 5px
}

.mr20 {
    margin-right: 20px
}

.mr30 {
    margin-right: 30px
}

.mt10 {
    margin-top: 10px
}

.mt15 {
    margin-top: 15px
}

.mt20 {
    margin-top: 20px
}

.mt30 {
    margin-top: 30px
}

.mt0_ {
    margin-top: 0 \9
}

.mt5_ {
    margin-top: 5px \9
}

.mb5 {
    margin-bottom: 5px
}

.mb10 {
    margin-bottom: 10px
}

.mb15 {
    margin-bottom: 15px
}

.mb18 {
    margin-bottom: 18px
}

.mb20 {
    margin-bottom: 20px
}

.mb30 {
    margin-bottom: 30px
}

.pt10 {
    padding-top: 10px
}

.pt15 {
    padding-top: 15px
}

.pt30 {
    padding-top: 30px
}

.pl5 {
    padding-left: 5px
}

.pl10 {
    padding-left: 10px
}

.pl30 {
    padding-left: 30px
}

.pr5 {
    padding-right: 5px
}

.pr10 {
    padding-right: 10px
}

.pb5 {
    padding-bottom: 5px
}

.pb10 {
    padding-bottom: 10px
}

.pb15 {
    padding-bottom: 15px
}

.pb30 {
    padding-bottom: 30px
}

.lineheight {
    line-height: 30px !important
}

#ScrollToTop {
    position: fixed;
    z-index: 999;
    right: 15px;
    bottom: -10px;
    width: 48px;
    padding: 20px 10px 30px;
    display: block;
    font-size: 15px;
    font-weight: 800;
    text-align: center;
    border-width: 1px 1px 0;
    border-style: solid;
    box-shadow: 0 0 #FFF, 0px 1px 3px rgba(34, 25, 25, 0.5);
    transition: bottom 250ms ease-in-out 0s
}

.Button2.WhiteButton {
    border-color: #BBB;
    color: #524d4d;
    background-color: #f0eded;
    background-image: -moz-linear-gradient(center top, #fdfafb, #f9f7f7 50%, #f6f3f4 50%, #f0eded);
    text-shadow: 0 1px rgba(255, 255, 255, 0.9)
}

.WhiteButton {
    border-color: #BBB;
    background: transparent -moz-linear-gradient(center top, #fdfafb, #f9f7f7 50%, #f6f3f4 50%, #f0eded) repeat scroll 0 0
}

.WhiteButton {
    color: #524d4d;
    text-shadow: 0 1px rgba(255, 255, 255, 0.9)
}

.Button2 {
    cursor: pointer;
    display: inline-block;
    font-family: "helvetica neue", arial, sans-serif;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
    padding: .45em .825em;
    text-align: center;
    border: 1px solid transparent;
    border-radius: .3em;
    box-shadow: 0 1px rgba(255, 255, 255, 0.8), 0px 1px rgba(255, 255, 255, 0.35) inset;
    transition: all .05s ease-in-out 0s
}

.btnimg {
    cursor: pointer;
    border: 0 none;
    margin: 0;
    padding: 0
}

#ScrollToTop.Offscreen {
    bottom: -100px;
    transition-duration: 250ms
}
.departmentlist{max-width:650px;}

.mt5{margin-top:8px; margin-bottom:-10px;}
.mt5 img{width:100%;}

.mt5 li {
    border: none !important;
}